/*     1067955 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/static/img_up/shop_pds/iandheal11/build/option/sub_top_m_111729069627.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/static/img_up/shop_pds/iandheal11/build/option/subnav_home17234482292512.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/static/img_up/shop_pds/iandheal11/build/option/sub_top_111729069627.jpg');}


}


/*     1067965 : BLANK 컨텐츠      */
.blank__1067965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1067965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067965__ {height:30px}
}

/*     1067985 : BLANK 컨텐츠      */
.blank__1067985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1067985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067985__ {height:60px}
}

